catalog:
  title: RTT ROS Typekit Std Msgs

templates:
- github
- cmake-catkin
- base

variables:
  description: RTT ROS Typekit Std Package

  github.user: orocos
  github.project: rtt_ros_integration

  sub-directory: typekits/rtt_std_msgs
  branches:
  - master
  - toolchain-2.9

versions:
- name: toolchain-2.9
  variables:
    ros: kinetic
